/* Reset */

/* Common */
html { height: 100%; }
body						{ font-family: Tahoma, Arial, sans-serif; background-color: #e0e0e0; margin: 0px; font-size: 14px; line-height: 130%; color: black; position:relative; height: 100%;}

h1, h2, h3, h4, h5, h6 		{ color: #C4122F;; font-family: Arial, sans-serif; }
h1							{ font-size: 20pt; font-weight: normal; margin: 0px 0px 15px 0px; }
h2 							{ color: #C4122F; text-align: center; padding-bottom: 12px; font-size: 28px; font-weight: bold; line-height: 40px;}
h3							{ font-size: 14pt; font-weight: normal; margin: 10px 0px 15px 0px; }
hr 							{ border: 0px; border-bottom: solid 1px silver; height: 1px; }
p 							{ margin-bottom: 0px; font-family: Arial, sans-serif;; font-size: 12px; color: #444; }
strong						{ font-weight: bold; }
input 						{ border: solid 1px #e0e0e0; color: #797979; }

a 							{ text-decoration: none; color: #23397E; }
a:visited					{ color: #23397E; }
a:hover						{ color: #122252; text-decoration: underline; }

#container					{ width: 960px; margin: 0 auto ; padding: 16px 16px 182px;  box-shadow: #a1a1a1 0px 0px 10px 0px; background: white; position: relative; min-height: 100%; }
#sidebar + #content 		{ display: inline-block; width: 720px; padding: 10px 0; }
#content 					{ padding: 0; float:left; }

#content p  				{ margin-bottom: 10px; }

.shadow-small				{ box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); -webkit-box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); -moz-box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 );box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); }
.ie7 .logo { float:left;}

.clear 						{ clear:both; }
span.yellow 				{ color: #FFCA13; }

#mpu-block { margin: -28px 0px 40px 0px; float:right; }

.error-box			{ height: 55px; background-color: #FFD5A3; color: #4C252E; font-size: 11px; position: relative; top: -10px; left: 23px; padding: 10px 10px 10px 10px; z-index: 50; margin: 0px 10px; width: 235px;}
/* --------- strapline --------- */
#strapline 		{ width: 100%; background: #4f4f4f; line-height:26px; font-size:16px; background-attachment: scroll; position: absolute; z-index: 1;}
.ie7 #strapline { position: static; }
#strapline > div { height:29px; background: #444; width: 960px; margin: 0 auto; padding: 0 16px;  }
#strapline > div p { padding: 1px 0; float:left; font-size:14px; color: white; font-weight:bold; }
#strapline > div p.right { float:right; font-weight: normal;}

/* ------- Top Advert ------ */
#top-advert 	{ width: 100%; margin-bottom: 16px; }
#top-advert img { display:block; max-width:100%; margin: 0 auto;}

/* -------- Header -------- */
#header 				{ margin-bottom: 20px; margin-top: 29px; }
#header a.button 			{ text-align: left; display: block; float:right; font-size: 24px; margin: 0; color: white; line-height: 24px; padding: 12px 18px; text-shadow: 1px 1px 1px #444; font-weight: bold; position: relative;  background-image: -webkit-linear-gradient(top, #A1A1A1 0%, #595959 100%); box-sizing: border-box; width: 187px; background: #818181; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#444444',GradientType=0 )}
#header a.button span.tick 	{ width: 50px; height: 50px; position: absolute; top: 11px; right:-9px; background: url('/images/grey-tick.png') no-repeat;  }
#header .button span.small 	{ font-size:12px; line-height: 12px; margin: 9px 0 3px; display:block; }
#header a.button:hover 		{ background: #818181; background: -moz-linear-gradient(top, #818181 0%, #444444 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#444444)); background: -webkit-linear-gradient(top, #818181 0%,#444444 100%); background: -o-linear-gradient(top, #818181 0%,#444444 100%); background: -ms-linear-gradient(top, #818181 0%,#444444 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#444444',GradientType=0 ); background: linear-gradient(top, #818181 0%,#444444 100%); text-decoration: none;}

/*#header article {	float:right; margin-bottom: -4px; position: relative; left: 16px; }*/
#header #subscribe {	float:right; margin-bottom: -4px; position: relative; left: 16px; }
#header .logo { float:left; position: absolute; }

#header p 					{ float: left; margin: 5px 0 18px; color: #444; width: 100%; font-size: 14px;  }

#header p.signin a 			{ color: #c4122f; font-weight: bold; float: right; margin-top: -1px; }
.ie7 #header p.signin a     { margin-top: -17px; }
#header p.signin a.register { padding-right:7px; border-right: 1px solid #797979; margin-right: 7px;}
#header p.signin a:hover 	{ color: #930219 }

/*#header nav 					{ padding: 0 16px; background: -webkit-linear-gradient(top, #C4122F 0%, #900118 100%); background: -moz-linear-gradient(top, #C4122F 0%, #900118 100%); width: 100%; height: 36px; clear: left; margin-left: -16px; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4122f', endColorstr='#900118',GradientType=0 );}
#header nav ul li 				{ float: left; display: block; margin-right: 24px; line-height: 20px; }
#header nav ul li a 			{ font-weight: bold; color: white; font-size: 13px; text-shadow: 1px 1px 1px #444; padding: 8px 0; display: inline-block; }*/
#header #nav 					{ padding: 0 16px; background: -webkit-linear-gradient(top, #C4122F 0%, #900118 100%); background: -moz-linear-gradient(top, #C4122F 0%, #900118 100%); width: 100%; height: 36px; clear: left; margin-left: -16px; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4122f', endColorstr='#900118',GradientType=0 );}
#header ul li.selected a 	{ color: #FFCA13; }
#header ul li 				{ float: left; display: block; margin-right: 24px; line-height: 20px; }
#header ul li a 			{ font-weight: bold; color: white; font-size: 13px; text-shadow: 1px 1px 1px #444; padding: 8px 0; display: inline-block; }
#header ul li.selected a 	{ color: #FFCA13; }


#header #archive-menu				{ display: inline-block; clear: left; background: #e0e0e0; margin-left: -16px; width: 100%; padding-right: 32px; }

#header #archive-menu a				{ padding: 5px 13px 5px 0px ;  padding-left: 13px; font-size: 13px; color: #444; display:inline-block;  border-right: 1px solid white; }
#header #archive-menu a:first-child { padding-left: 16px; }
#header #archive-menu a:last-child { border-right: none; }
#header #archive-menu a:hover		{ text-decoration: underline; }
#header #archive-menu #date			{ color: #888; font-weight: normal; float:right; margin-right: -16px; padding-top: 5px; font-size:12px; }

.ie7 #header #archive-menu #date	{ margin-top: -28px; }

#header #before-main 						{ line-height: 26px; margin: 16px 0; }
#header #before-main #breadcrumbs			{ margin-top: 3px; display:inline-block; clear:left; font-size: 12px; color: #a1a1a1; }

.ie7 #header #before-main #breadcrumbs { float:left;}
#header #before-main #breadcrumbs a			{ color: #23397e; margin-right: 10px; ; font-weight: bold; }
#header #before-main #breadcrumbs span.arrow 	{  background: url('/images/breadcrumb.png') 0px 5px no-repeat; padding-left:10px; }
#header #before-main #breadcrumbs a:hover 	{ color: #122252;	}
#header #before-main ul#social 				{ float:right; }
#header #before-main ul#social li 			{ display:inline-block; }
.ie7 #header #before-main ul#social li { display: inline;}
#header #before-main form 					{ float:right; margin-left: 2%;}
#header #before-main form input 			{ padding: 4px 24px 4px 8px; width: 144px; box-sizing: border-box; background: url('/images/magnify.png') 123px 4px no-repeat; font-size:12px ; }

#home-search{ display:inline-block; float:right; margin-left: 10px; margin-top: -3px; width: 250px; }

#home-search button{

font-size: 0.75em;
padding: 5px 8px 4px 8px;
margin-left: 5px;

text-align: center;
display: inline-block;
border: none;
font-size: 12px;
font-weight: bold;
color: white;
text-shadow: 1px 1px 1px #444;
box-shadow: 1px 1px 2px -1px #797979;
-moz-box-shadow: 1px 1px 2px -1px #797979;
-webkit-box-shadow: 1px 1px 2px -1px #797979;
text-transform: uppercase;
padding: 0.65em 1.25em 0.6em 1.25em;
background: #C4122F;
background: -moz-linear-gradient(top, #C4122F 0%, #900118 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C4122F), color-stop(100%,#900118));
background: -webkit-linear-gradient(top, #C4122F 0%,#900118 100%);
background: -o-linear-gradient(top, #C4122F 0%,#900118 100%);
background: -ms-linear-gradient(top, #C4122F 0%,#900118 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4122f', endColorstr='#900118',GradientType=0 );
background: linear-gradient(top, #C4122F 0%,#900118 100%);
}



/* -------- HOME PAGE -------- */
#home-top-panel { margin: 0 10px 10px 0; width: 640px; float:left; }
#welcome 	{ position: relative; float:left; margin: 0 10px 0px 0; width: 300px; }
#welcome h1 { font-size: 34px; font-weight: bold; margin: 10px 0px 10px 0px; color: #C4122F; line-height:140%;}
#welcome p { padding-bottom: 5px; }

#intro-slug { width:300px; float:right; text-align: right; display:inline-block; top: 34px; position: relative; padding:10px; right: 20px; }
#intro-slug p { font-style: italic; font-size: 21px; line-height: 140%; color: #888; }

#search-box { position: relative; float:left; bottom:0; padding: 10px 5px 10px; margin: 8px 10px 10px 0;  text-align: left; color: white; font-family: sans-serif; font-size: 22px; font-weight: bold; width:610px; height:80px;  display: inline-block; background: -webkit-linear-gradient(top, #C4122F 0%, #900118 100%);  background: -moz-linear-gradient(top, #C4122F 0%, #900118 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4122f', endColorstr='#900118',GradientType=0 ); }
#search-box p { font-family: arial, sans-serif; color: white; width: 80%; margin: 5px auto; }
#search-box h4 { color: white; border:0; font-size:38px; font-weight:bold; display:inline-block; padding: 8px 10px 0}
.ie7 #search-box h4 { width: 25%; height: 70%; line-height:70%; }
#search-box img { vertical-align: top; }
#search-box form { display:inline; }
.ie7 #search-box form { position: absolute; right: 5px; top: 10px;}
#search-box form input { margin-top: 1px; padding: 5px; border: 0px; width: 430px; box-shadow: inset -1px 1px 1px rgba(0,0,0,0.4); font-size:22px; height:30px; }
.ie7 #search-box form input { margin-left: 150px;}
.ie9 #search-box form input, .ie8 #search-box form input { vertical-align:top;}
#search-box form input:focus { outline-offset:0px; outline:1px solid #b10101; }

/* Sidebar */
#sidebar 					{ float: right; width:200px; }
#sidebar #ad-inner			{ width: 60%; margin: 0 auto;}
#sidebar .second-ad 		{ margin-top: 20px; margin-left: 40px; display:none;}

/* Article */
.region 					{ position: absolute; background-color: rgba( 167, 108, 19, .4 ); }
.region.inactive			{ background-color: rgba( 207, 207, 0, .1 ); cursor: pointer; }
.region.inactive.hover		{ background-color: rgba( 118, 157, 49, .4 ); cursor: pointer; }

.date						{ line-height:26px; font-size: 13px; color: #a1a1a1; padding-bottom: 7px; margin-bottom: 28px; border-bottom: 1px solid #e0e0e0; }
#article .date 				{ color: #333; font-weight: bold; font-size: 16px; }

#article h1					{ color: #C4122F; font-family: Arial, sans-serif; font-size: 28px; font-weight: bold; line-height: 28px }
#article .type				{ color: #999999; font-weight: bold; margin-bottom: 20px; }

#page-thumbnails			{ position: absolute; bottom: 0px; }
#page-thumbnails a			{ position: relative; display: inline-block; margin-right: 2px; font-size: 12px; }
#page-thumbnails a img		{ display: inline-block; vertical-align: bottom; width: 40px; margin: 2px; }
#page-thumbnails a img.active { border: solid 2px #EF3517; margin: 0px; }
#page-thumbnails a span 	{ display: block; text-align: center; }

/* page */
#page h1 					{ color: #C4122F; font-family: Arial, sans-serif; font-size: 28px; font-weight: bold; line-height: 28px }
.article p					{ font-size: 13px; }
.article 					{ border-bottom: 1px dotted #e0e0e0; padding-bottom: 20px; margin-bottom: 20px; }

/* Issues */
#issues h3					{ border-bottom: dotted 1px gainsboro; padding-bottom: 3px; margin-bottom: 0px; }
#issues a					{ width: 120px; display: inline-block; vertical-align: middle; text-align: center; zoom:1; *display: inline; }
#issues a img				{ margin-bottom: 5px; }

#browse-issues h1			{ font-size: 30px; display: inline-block; padding-bottom:5px; margin-bottom: 5px; }
#browse-issues p 			{ padding-bottom: 0; margin-bottom: 0; }

/* --------- FOOTER --------- */
#footer { background: #4F4F4F; overflow: hidden; position: relative; margin-top: -182px; }
#footer, #footer a { color: #a1a1a1; }
#footer a:hover { color: #e0e0e0; }
#footer footer { padding: 1em; background: #444; position: relative; }
#footer h5 { font-size: 13px; color: #e0e0e0; margin: 0 0 32px; font-weight: bold; float:left; display: block; }
#footer .categories-list { margin: 0 0 32px; padding: 0; float:right; display: block; }
#footer .categories-list li { display: block; float: left; font-size: 14px; margin: 0 7px 0 0; }
#footer .categories-list li.label { color: #e0e0e0; font-weight: bold; }
#footer .categories-list li.last, #footer .categories-list li:last-child { margin: 0; }
#footer .categories-list li.last a, #footer .categories-list li:last-child a { padding: 0; border: none; }
#footer .categories-list a { font-weight: bold;  padding: 0 7px 0 0; border-right: 1px solid #a1a1a1; text-decoration: none; }
#footer footer { height: 80px; }
#footer footer.inner { width: 964px; margin: 0 auto; }
#footer nav a { font-size: 12px; }
#footer nav.left { float:left; display: inline-block; width: 450px }
#footer nav.right { float:right;  display: inline-block;  width: 450px; text-align:right; }
#footer nav li { display: inline; margin: 0 3px 0 0; padding: 0 7px 0 0; border-right: 1px solid #a1a1a1; }
#footer nav li.last, #footer nav li:last-child { border: none; margin: 0; padding: 0; }
.ie7 #footer nav.left { width: 450px; }
.ie9 #footer nav.right, .ie8 #footer nav.right, .ie7 #footer nav.right { float:right; clear: right; width: 350px; }
.ie9 #footer nav.right ul, .ie8 #footer nav.right ul, .ie7 #footer nav.right ul { text-align: right; padding-right:5px; }
#advert-bottom { background: #E0E0E0; margin: 0 auto; text-align: center; }
#advert-bottom .advert { width: 992px; margin: 0 auto; padding-top: 20px; padding-bottom: 10px; background: white; box-shadow: 0px 0px 12px #a1a1a1; }

/* --------- SEARCH --------- */
#search 					{ margin-bottom: 20px; background-color: white; padding: 7px 0 10px; float:left; width:960px; }
#search h2 					{ padding-bottom:10px; text-align:left; margin-bottom:0; display: block;}

#search form 				{ margin-bottom: 20px; }
#search form input 			{ font-size: 16px; width: 500px;  padding: 6px; background: url( '/images/magnify.png') 490px 9px no-repeat;}
#search form button 		{ background-color: white; font-size: 12px; font-weight: bold; color: #797979; border: solid 1px #d0d0d0; padding: 5px; cursor: pointer; }
#search form button:hover	{ background: #e0e0e0; }
#search .text-input			{ background-color: transparent; padding: 3px; width: 220px; background-color: #e7e7ce; vertical-align: bottom; }
#search #search-left-sidebar { width:200px; float:left; margin-right:10px; }

#search #view-type 				{ height: 30px; border-bottom: 1px solid #e0e0e0; margin-bottom: 10px; line-height: 30px; padding: 0 5px; }
#search #view-type a 			{ border:1px solid #e0e0e0; height: 29px; display: inline-block; padding: 0 5px; background: white; font-weight: bold; }
#search #view-type a.current 	{ border:1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;  background: #C4122F; color: white; }
#search a.reset 				{ float: right; font-weight:bold; position: relative; right: 3px; border:1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; height: 29px; display: inline-block; padding: 0 5px; background: white; line-height:30px;}

#search #keyword-filter                		{ margin-left: 210px; padding:5px; padding-bottom:10px; background: #f7f7f7; position: relative; }
#search #keyword-filter span a        		{ color:#686868; }
#search #keyword-filter span a:hover 		{ color: #C4122F; }
#search #keyword-filter span.current a 		{ color: #C4122F; }
#search #keyword-filter span.current		{ color: #C4122F; }

#search #decade-filter 						{ margin-top:10px; }
#search #decade-filter li 					{ margin: 3px 0; padding: 3px; background: white;  }
#search #decade-filter li.no-click 					{ color: #bcbcbc;  }
#search #decade-filter li.current  			{ background:#c0c0c0; border: 1px solid #a0a0a0; }
#search #decade-filter li.current a 		{ color: #505050; }
#search #decade-filter li a 				{ color: #797979; font-size: 14px;}
#search #decade-filter li span.bar 			{ background:  #556593; white-space: nowrap; overflow: hidden; color: #b0b0b0; font-weight: normal; font-size: 12px; display: inline-block; padding: 0px 2px; text-align: right; margin-left:5px; vertical-align:text-top; height:17px; }
#search #decade-filter li span.popout 		{ font-size: 10px; position:relative; height:18px; width:10px; display:inline; left:-12px; opacity:0; color:#909090; }
.ie8 #search #decade-filter li span.popout, .ie7 #search #decade-filter li span.popout { display:none; }
#search #decade-filter span.inline-wrapper 	{ display: inline; }

#search #topic-filter                   { font-size: 14px; margin: 0px 0px; }
#search #topic-filter li                { margin-top: 3px; padding: 5px; position: relative; left: 1px; background: #556593;}
#search #topic-filter li.current        { font-weight: bold; background: #c0c0c0; border: 1px solid #a0a0a0; }
#search #topic-filter li.current a      { color:#505050; font-weight: normal; color: }
#search #topic-filter li a              { color: white; display: block; font-family: Arial, sans-serif;; font-size:14px;}
#search #topic-filter li a:hover        { border: none; }
#search #topic-filter li a span         { font-size: 10px; font-weight: bold; float: right; color: #b0b0b0; }
#search #topic-filter li.current a span { color: #606060; }

#search #article-list 	{ display: none; width: 250px; height: 530px; float: right; }

#search #sort 						{ padding-top:14px; margin-left:220px; padding-bottom:5px; }
#search #sort span.results 			{ color:#686868; font-size:12px; }
#search #sort span.sort-by			{ float: right; position: relative; top: -4px; right: 17px; color:#797979; }
#search #sort span.sort-by select 	{ background-color: white; font-size: 12px; font-weight: bold; color: #797979; padding: 2px; border:1px solid #e0e0e0; }

#search #results 				{ margin-left: 220px; margin-right: 180px; margin-top: 10px; padding-top:10px; width:550px; border-top:1px dotted #e0e0e0; }
#search #results > div 			{ width:560px; position: relative; margin-bottom: 20px; }
#search #results img 			{ position: absolute; top: 5px; right:5px; }
#search #results h3 			{ width:430px; line-height: 22px; margin-bottom:0px; font-size:19px; font-weight: bold; font-family: tahoma, arial, sans-serif; }
#search #results span.date 		{ color: #A1A1A1; margin-bottom:5px; font-size:11px; display:inline-block; }
#search #results p 				{ width:430px; line-height:140%; padding-bottom: 5px; }
#search #results .search-result { min-height:110px; border-bottom: 1px dotted #e0e0e0; }

#search #ad-block 	{ width: 170px; float: right; margin-top: 30px; position: relative; left:0px; }

/* --------- ON THIS DAY -------- */
#on-this-day-wrapper 						{ position: relative; width: 300px; height:200px; padding:10px; float:left; margin-top: 0px; margin-left: 22px; }
#on-this-day-wrapper h2 					{ color: #122252; font-size:22px; line-height:22px; margin-bottom:9px; }
#on-this-day-wrapper #on-this-day > div h2 	{ background: #C4122F; }
#on-this-day-wrapper h3 					{ margin-top: ;}
#on-this-day-wrapper #title 				{ background: #f9f4dd; border:1px solid #ccc; border-bottom: 1px dashed rgba(0,0,0,0.2); box-shadow: 0px 2px 3px rgba(0,0,0,0.2), inset 0 0 10px rgba(0,0,0,0.1); }
#on-this-day-wrapper #title:before 			{ box-shadow:-1px 2px 6px rgba(0,0,0,0.8 ), 2px 2px 6px rgba(0,0,0,0.4 ); background: #f9f4dd; border:1px solid #ccc; }
#on-this-day-wrapper .paper-sheet			{ background: #f9f4dd; border:1px solid #bbb; border-top:0; box-shadow:1px 2px 3px rgba( 0,0,0,0.06 ), inset 0 0 10px rgba(0,0,0,0.1); }
#on-this-day-wrapper #page-wrap:before  	{ border:1px solid #ccc; }

/* --------- PAGE NAVIGATION ---------- */
#page-navigation-wrapper  											{ width: 720px; position: relative; margin-left:10px; }
#page-navigation-wrapper #page-navigation 							{ background: white; box-shadow:none; }
#page-navigation-wrapper #page-navigation > div						{ margin: 0 10px; }
#page-navigation-wrapper #page-navigation #carousel 				{ padding: 10px 30px; }
#page-navigation-wrapper #page-navigation #carousel span 			{ background:rgba( 204, 0, 0, 0.6 ) }
#page-navigation-wrapper #page-navigation #carousel a.selected span { background:rgba( 204, 0, 0, 0.8 ) }

/* -------- INTERACTIVE PAGE ---------- */
#interactive-page-wrapper 											{ float: right; width: 300px; margin: 0px 10px 20px 10px; padding: 10px; position: relative; background:white; }
#interactive-page-wrapper #interactive-page 						{ border-radius: 0; background: black; }
#interactive-page-wrapper #interactive-page .issue-title 			{ color:white; text-shadow: none; }
#interactive-page-wrapper #interactive-page button.zoom-button		{ background-color: white; font-size: 12px; font-weight: bold; color: black; border: solid 1px black; padding: 5px; border-radius: 0; box-shadow:none; cursor: pointer;  }
#interactive-page-wrapper #interactive-page button.zoom-button:hover { color: #C4122F; text-decoration: underline;}

/* -------- ROTATOR -------- */
#rotator-wrapper 											{ width: 960px;  margin: 0 auto; clear:both; border-top: 1px solid #e0e0e0; }
#rotator-wrapper h1 										{ color: #122252; font-size:20px; font-weight:bold; font-family: Arial, sans-serif; margin-bottom:0; position: relative; top:-10px; background: white; width: 180px; };
#rotator-wrapper #rotator 									{ height: 128px;  }
#rotator-wrapper #rotator #rotator-carousel a 				{ border-top:0; border-right: dotted 1px gainsboro; border-bottom: dotted 1px gainsboro; margin: 0px; padding: 5px 20px;  }
#rotator-wrapper #rotator #rotator-carousel h2.title 		{ color: gray !important; line-height:20px; color: #C4122F; font-family: Arial, sans-serif; font-weight:bold;  font-size: 15px;  text-align:left; margin-bottom:0px; padding-bottom:0px; border-bottom:none; }
#rotator-wrapper #rotator #rotator-carousel h3.subtitle 	{ margin-top:0; margin-bottom:3px; font-family: arial, sans-serif; font-size: 13px; font-weight: bold; }
#rotator-wrapper #rotator #rotator-carousel p.body			{ font-size: 11px; line-height: 130%; }
#rotator-wrapper #rotator #rotator-carousel img 			{ float: right; margin: 0px 0px 10px 15px; box-shadow: 1px 1px 2px rgba(0,0,0,0.4); }

.ie7 #rotator-wrapper #rotator #rotator-carousel  { display: inline; width: 1500px;}

/*--------- TREND ---------*/
#trend-wrapper 						{ padding-right:7px; width: 960px; height: 170px; }
#trend-wrapper #trends-tooltip 		{ box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); -webkit-box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); -moz-box-shadow: 1px 1px 4px rgba( 0, 0, 0, .4 ); }
#trend-wrapper h2 					{ text-align: left; color: #122252; margin: 0 0 15px 0px; padding: 0 0 11px 0; font-size: 22px;  }
#trend-wrapper h2 span				{ font-size:18px; color: #23397E ;}
#trend-wrapper #trend .legend span 	{ color: black; }
#trend-wrapper #trend .tooltip 		{ border-radius: 0;}

/* -------- ISSUE BROWSER ---------- */
#issue-browser-wrapper 											{ width: 940px; margin: 0 auto; }
#issue-browser-wrapper #issue-browser > h2 						{ color: #C4122F; }
#issue-browser-wrapper #issue-browser .decades > li 			{ width:300px; background: white; border: 1px solid #e0e0e0;}
#issue-browser-wrapper #issue-browser .decades > li ul 			{ background: #e0e0e0;}
#issue-browser-wrapper #issue-browser .decades > li ul li a 	{ color: #aaa; font-weight: bold; font-size: 12px; }
#issue-browser-wrapper #issue-browser .decades > li h2 			{ background: white; color:#444; padding-bottom:10px; text-align: left; }
#issue-browser-wrapper #issue-browser .issues h2 				{ font-size: 14px; padding-bottom: 8px; color: #444; }
#issue-browser-wrapper #issue-browser .issues .issue 			{ margin: 0px 17px 50px; }
#issue-browser-wrapper #issue-browser .issues .issue a:hover 	{ color: #C4122F; }
#issue-browser-wrapper #issue-browser .issues .issue a:hover h2 { color: #C4122F; }
#issue-browser-wrapper #issue-browser ul > li > ul > li 		{ width: 53px; }
#issue-browser-wrapper #issue-browser ul > li > ul > li a:hover { color: #C4122F; text-decoration:underline; }

/* ---------- NEWS TICKER ---------- */
#news-ticker-wrapper { display: inline; width: 600px; }

/*---------- TOO MANY VIEWS --------*/
#too-many-views-overlay { display: block; position:fixed; top: 0; left:0; right: 0; bottom: 0; z-index:2000; background: url('/images/trans-bg.png'); background: rgba( 0,0,0,0.9);}
#too-many-views-overlay #reg-dialog { height: 450px; overflow: auto; width: 600px; top: 100px; margin: 0 auto; position: relative; background: white; border: 5px solid #C4122F; padding:10px 10px 20px 10px; box-shadow: inset 0 0 16px 0 rgba(0,0,0,0.4); text-align: center; }
#too-many-views-overlay #reg-dialog p { font-size: 14px; margin: 15px 0 20px; line-height: 140%; font-weight: bold; }
#too-many-views-overlay #reg-dialog form { width: 300px; margin: 0 auto; text-align: left; }
#too-many-views-overlay #reg-dialog form label { display: inline-block; margin-bottom: 10px; width: 100px;  font-size: 14px;color: #444;}
#too-many-views-overlay #reg-dialog form input  { position: relative; right:0; padding: 4px; box-shadow: inset 1px 1px 1px rgba( 0,0,0,0.2 ); }
#too-many-views-overlay #reg-dialog form button { display: inline-block; padding: 4px 10px 4px;
font-size: 13px;
line-height: 18px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
text-align: center;
background-color: #006dcc;
background-image: -moz-linear-gradient(top, #08C, #04C);
background-image: -ms-linear-gradient(top, #08C, #04C);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#08C), to(#04C));
background-image: -webkit-linear-gradient(top, #08C, #04C);
background-image: -o-linear-gradient(top, #08C, #04C);
background-image: linear-gradient(top, #08C, #04C);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
cursor: pointer; }

#too-many-views-overlay #reg-dialog form button{ position: absolute; top: 135px; right: 11px; }
#reg-dialog span.close 				{ cursor: pointer; position: absolute; top: 7px; right: 12px; font-size: 12px; }

/*-------- Error Sent --------*/
.submit-error { display: none; }

/*-------- keywords -------*/
#article .keywords { margin-bottom: 10px; }

#article .box-out { width:100%; margin: 20px 0 0 0; float:left; clear:right; padding:10px; background: #f6f6f6; border-top: 4px solid #C4123C; }
#article .box-out h2{ text-align:left; line-height: 16px; padding-bottom: 8px;}
#article .box-out strong{ font-size: 1 l4px; font-weight: bold; }
#article .box-out a { font-size:12px; font-weight: normal;}
#article .entities { display:inline-block; margin: 5px; }

#article .submit-error { display: none; margin: 10px 10px; border-top: 3px solid #C52056; padding-top: 3px; }
#article .submit-error p { color: #4C252E; }
#article .submit-error select, #article .submit-error button { margin: 5px 0px; background-color: #FAFAFA; border: 1px solid #ccc; border: 1px solid #CCC; }

#article .submit-error select { width : 175px; }

/*-------- Initial archive dialogue ---------*/
#overlay { display: block; position:fixed; top: 0; left:0; right: 0; bottom: 0; z-index:2000; background: url('/images/trans-bg.png'); overflow: hidden; }
#welcome-dialog { width: 600px; top: 80px; left:180px; margin: 0 auto; position: absolute; background: white; border: 5px solid #C4122F; padding:10px 10px 30px 10px; box-shadow: inset 0 0 16px 0 rgba(0,0,0,0.4); text-align: left; z-index: 3000; }
#welcome-dialog span.close  { cursor: pointer; position: absolute; bottom: 10px; right: 12px; font-size: 12px; background: #f0f0f0 ; border:1px solid #d0d0d0; padding:3px;  }
#welcome-dialog span.close:hover { background: #d0d0d0; border:1px solid #b0b0b0; }
#welcome-dialog .leader { font-weight:bold; }
#welcome-dialog p.leader {font-size: 16px; }
#welcome-dialog h3 { text-align: center; }
#welcome-dialog img { float:left; margin-right: 10px; }
#welcome-dialog .sign-off { position: relative; top: 30px; width: 50%; }
#welcome-dialog .sign-off p { font-weight: bold; }

/*--------- Disqus comments --------*/
#disqus_thread { margin-top: 20px; width: 740px; }


/*---------- FIREFOX --------*/
@-moz-document url-prefix() {
 	#home-search #search-form button
 	{
        padding: 3px 5px;
    }

    #home-search{
    	width: 270px;
    }
}
